name: Navigation test block
description: 'Provides test block functionality for navigation module'
package: Testing
# version: VERSION
type: module

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
